

body {
    margin: 0;
    padding: 0;
    background-image: url(../img/mond.jpg);
    background-size: 9rem;
}



li {
    float: left;
}

ul {
    list-style-type: none;
    padding: 0;
    position: absolute;
    left: 50px;
    z-index: 1;
    overflow: hidden;
}


li a, li a:active, li a:focus {
    display: block;
    color: black;
    text-align: center;
    padding: 2rem;
    text-decoration: none;
    font-weight: 700;
    opacity: 0;
}

li a:hover {
opacity: 0.3;
}

.header {
    position: relative;
    height: 100vh;
    width: 100vw;
}

.fnt1 {
    font-size: 3rem;
    position: absolute;
    top: 10%;
    left: 10%;
}

.fnt2 {
    font-size: 3rem;
    position: absolute;
    top: 70%;
    left: 70%;
    width: auto;
    transform: translate(-100%, -100%);
}
